BODY {

	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: #006666;
	background: #fff;
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-position:center;
	font-size: 12px;
	}

a:link {

    text-decoration: none;
	color: #003333;
}

a:visited {

    text-decoration: none;
	color: #003333;
}

TD {

  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #006666;
  background-repeat: no-repeat;  

}

H1 {font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size: 28px;
  color: #006666;
  font-weight:bold;

}  

H2 {font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #006666;
  font-weight:bold;

}

H3 {font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #006666;
  font-weight:bold;

}

H4 {font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #006666;
  font-weight:bold;

}

H5 {font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #006666;
  font-weight:bold;

}

.clearboth{clear:both;}